{% extends "base.html" %}

{% block title %}System Error {% endblock %}
{% block home_active %} class="active" {% endblock %}

{% block content %}
    <!--state overview start-->
    <div class="row state-overview">

        {% if messages %}
            <div id="message" class="col-lg-12 alert alert-info">
                <strong value="">System Error !!! Please contact administrator</strong><br/>
                {% for message in messages %}
                    <strong value=""> Error Code : </strong> {{ message.tags }}<br>
                     <strong value=""> Message : </strong><h2 class="text-danger">{{ message }}</h2><br>
                {% endfor %}
                <strong name="nomessage" id="nomessage"
                        value=""></strong>
            </div>
        {% endif %}

    </div>
    <div clas="center">
         <a type="submit" class="btn btn-default" href="" onclick="history.back()">Back to Home</a>
    </div>

{% endblock %}



